Changeset 13481


Ignore:
Timestamp:
2008-12-02T19:23:25+01:00 (7 years ago)
Author:
kaloz
Message:

nuke binutils 2.16.1 - old, unused, buggy

Location:
trunk/toolchain/binutils
Files:
1 deleted
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/binutils/Config.in

    r13352 r13481  
    66        help 
    77          Select the version of binutils you wish to use. 
    8  
    9         config BINUTILS_VERSION_2_16_1 
    10                 bool "binutils 2.16.1" 
    118 
    129        config BINUTILS_VERSION_2_17 
     
    2825        string 
    2926        prompt "Binutils Version" if (TOOLCHAINOPTS && NULL) 
    30         default "2.16.1"          if BINUTILS_VERSION_2_16_1 
    3127        default "2.17"            if BINUTILS_VERSION_2_17 
    3228        default "2.18"            if BINUTILS_VERSION_2_18 
    3329        default "2.17" 
    34  
    35  
  • trunk/toolchain/binutils/Makefile

    r13143 r13481  
    1313PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
    1414 
    15 ifeq ($(PKG_VERSION),2.16.1) 
    16   PKG_MD5SUM:=6a9d529efb285071dad10e1f3d2b2967 
    17 endif 
    1815ifeq ($(PKG_VERSION),2.17) 
    1916  PKG_MD5SUM:=e26e2e06b6e4bf3acf1dc8688a94c0d1 
Note: See TracChangeset for help on using the changeset viewer.